﻿.page {
   margin:100px 0px 50px 0px;
   border:0px solid green; 


}

h1.page-title {
   font-family :Times New Roman;
   margin:0px 0 20px 0;
   color:#636363; 
   font-size:20px;
   text-transform:capitalize;
   font-weight:bold;
   
   
}



.text-content , .menu-content,.image-gallery-content{
   font-family: Times New Roman;
   font-size:14px;
   /*overflow-x:hidden;*/
   overflow-y:auto;
   width:370px;
   height:270px;
   border:px solid black;
   word-wrap: break-word;
   color:#636363;
   font-weight:normal;
   word-spacing:3px;
}

.floorplan
{
   overflow-y:auto;
   margin:0px 0 20px 0;
   width:400px;
   height:280px;
   border:0px solid red;
}

 .map
 {
   margin:0px 0px 0px 0px;
   width:400px;
   height:200px;
   overflow:hidden;
   border:0px solid red;
 }

.item-row {
  margin:3px 0;
}

.item-detail {

}